# Uses of Class
org.a11y.brlapi.parameters.CursorBlinkPercentageParameter

Packages that use CursorBlinkPercentageParameter
Package
Description
org.a11y.brlapi

## Uses of CursorBlinkPercentageParameter in org.a11y.brlapi

Fields in org.a11y.brlapi declared as CursorBlinkPercentageParameter
Modifier and Type
Field
Description
`final CursorBlinkPercentageParameter`
Parameters.`cursorBlinkPercentage`